#! /bin/sh /usr/share/dpatch/dpatch-run
## vimplate_debian-path.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/vimplate.vim vim-scripts/plugin/vimplate.vim
--- vim-scripts~/plugin/vimplate.vim	2005-08-20 17:25:18.000000000 +0200
+++ vim-scripts/plugin/vimplate.vim	2007-02-07 12:37:08.000000000 +0100
@@ -15,6 +15,10 @@
 endif
 let loaded_vimplate = 1
 
+if !exists("Vimplate")
+  " Debian specific path unless overridden by the user
+  let Vimplate = "/usr/bin/vimplate"
+endif
 let s:vimplate = Vimplate
 
 function s:RunVimplate(template)
